{
  "name": "temp-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint",
    "cpanel-setup": "npx prisma generate && npx prisma db push && npx prisma db seed",
    "cpanel-generate": "npx prisma generate",
    "cpanel-build": "npx prisma generate && next build",
    "cpanel-zip-light": "tar --exclude=\"public/uploads\" -a -c -f HMF-App-Cpanel-Light.zip .next public prisma package.json server.js .env",
    "cpanel-zip-full": "powershell -Command \"Remove-Item -Path 'node_modules/.cache' -Recurse -Force -ErrorAction SilentlyContinue; tar --exclude='public/uploads' -a -c -f HMF-App-Cpanel-Full.zip .next node_modules public prisma package.json server.js .env\"",
    "test-db": "node test-db.js",
    "test-db-final": "node test-db-final.js"
  },
  "dependencies": {
    "@hookform/resolvers": "^5.2.2",
    "@prisma/client": "^5.22.0",
    "@radix-ui/react-accordion": "^1.2.12",
    "@supabase/supabase-js": "^2.97.0",
    "@tailwindcss/postcss": "^4",
    "@types/bcryptjs": "^2.4.6",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "bcryptjs": "^3.0.3",
    "cheerio": "^1.2.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "date-fns": "^4.1.0",
    "eslint": "^9",
    "eslint-config-next": "16.1.6",
    "lucide-react": "^0.575.0",
    "next": "16.1.6",
    "next-auth": "^5.0.0-beta.30",
    "next-themes": "^0.4.6",
    "node-fetch": "^3.3.2",
    "prisma": "^5.22.0",
    "radix-ui": "^1.6.0",
    "react": "19.2.3",
    "react-dom": "19.2.3",
    "react-hook-form": "^7.71.2",
    "react-markdown": "^10.1.0",
    "shadcn": "^3.8.5",
    "sonner": "^2.0.7",
    "tailwind-merge": "^3.5.0",
    "tailwindcss": "^4",
    "tsx": "^4.21.0",
    "tw-animate-css": "^1.4.0",
    "typescript": "^5",
    "zod": "^4.3.6"
  },
  "prisma": {
    "seed": "tsx prisma/seed.ts"
  }
}
